<?xml version="1.0" encoding="utf-8"?>
<!--Parcela Catastral de la D.G. del Catastro.-->
<gml:FeatureCollection gml:id="ES.SDGC.CP" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:cp="urn:x-inspire:specification:gmlas:CadastralParcels:3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:x-inspire:specification:gmlas:CadastralParcels:3.0 http://inspire.ec.europa.eu/schemas/cp/3.0/CadastralParcels.xsd">
<gml:featureMember>
<cp:CadastralParcel gml:id="ES.LOCAL.CP.UKO_30-31">
<gml:boundedBy>
<gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
  <gml:lowerCorner>697441.1 4473499.16</gml:lowerCorner>
  <gml:upperCorner>697475.37 4473542.28</gml:upperCorner>
</gml:Envelope>
</gml:boundedBy>
<cp:beginLifespanVersion>2016-01-27T00:00:00</cp:beginLifespanVersion>
<cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated"></cp:endLifespanVersion>
<cp:geometry>
<gml:MultiSurface gml:id="MultiSurface_ES.LOCAL.CP.UKO_30-31" srsName="urn:ogc:def:crs:EPSG::25829">
  <gml:surfaceMember>
  <gml:Surface gml:id="Surface_ES.LOCAL.CP.UKO_30-31.1" srsName="urn:ogc:def:crs:EPSG::25829">
  <gml:patches>
  <gml:PolygonPatch>
  <gml:exterior>
      <gml:LinearRing>
          <gml:posList srsDimension="2" count="15">697475.37 4473518.82 697479.14 4473510.93 697482.67 4473493.55 697482.69 4473491.04 697484.86 4473484.96 697477.97 4473485.65 697472.85 4473485.61 697463.99 4473487.78 697459.7 4473490.06 697455.36 4473493.61 697451.47 4473499.16 697446.36 4473506.46 697442.84 4473511.29 697469.16 4473532.08 697475.37 4473518.82</gml:posList>
      </gml:LinearRing>
  </gml:exterior>
  </gml:PolygonPatch>
  </gml:patches>
  </gml:Surface>
  </gml:surfaceMember>
</gml:MultiSurface>
</cp:geometry>
<cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
<base:Identifier>
  <base:localId>UNION</base:localId>
  <base:namespace>ES.LOCAL.CP</base:namespace>
</base:Identifier>
</cp:inspireId>
<cp:label>5230-5231</cp:label>
<cp:nationalCadastralReference>UKO_30-31</cp:nationalCadastralReference>
<cp:referencePoint>
<gml:Point gml:id="ReferencePoint_ES.LOCAL.CP.UKO_30-31" srsName="urn:ogc:def:crs:EPSG::25829">
  <gml:pos>697458.63 4473519.53</gml:pos>
</gml:Point>
</cp:referencePoint>
<cp:validFrom xsi:nil="true" nilReason="other:unpopulated"></cp:validFrom>
<cp:validTo xsi:nil="true" nilReason="other:unpopulated"></cp:validTo>
<cp:zoning xlink:href="#ES.SDGC.CP.Z.37136R"></cp:zoning>
</cp:CadastralParcel>
</gml:featureMember>
<gml:featureMember>
<cp:CadastralZoning gml:id="ES.SDGC.CP.Z.37136R">
<gml:boundedBy>
<gml:Envelope srsName="urn:ogc:def:crs:EPSG::25829">
<gml:lowerCorner>691006.39 4484240.35</gml:lowerCorner>
<gml:upperCorner>704614.69 4468586.12</gml:upperCorner>
</gml:Envelope>
</gml:boundedBy>
<cp:beginLifespanVersion>2014-09-16T00:00:00</cp:beginLifespanVersion>
<cp:endLifespanVersion xsi:nil="true" nilReason="other:unpopulated"></cp:endLifespanVersion>
<cp:estimatedAccuracy uom="m">1.5</cp:estimatedAccuracy>
<cp:geometry>
<gml:MultiSurface gml:id="MultiSurface_ES.SDGC.CP.Z.37136R" srsName="urn:ogc:def:crs:EPSG::25829">
<gml:surfaceMember>
<gml:Surface gml:id="Surface_ES.SDGC.CP.Z.37136R.1" srsName="urn:ogc:def:crs:EPSG::25829">
<gml:patches>
<gml:PolygonPatch>
<gml:exterior>
<gml:LinearRing>
<gml:posList srsDimension="2" count="5">691006.39 4484240.35 704614.69 4484240.35 704614.69 4468586.12 691006.39 4468586.12 691006.39 4484240.35</gml:posList>
</gml:LinearRing>
</gml:exterior>
</gml:PolygonPatch>
</gml:patches>
</gml:Surface>
</gml:surfaceMember>
</gml:MultiSurface>
</cp:geometry>
<cp:inspireId xmlns:base="urn:x-inspire:specification:gmlas:BaseTypes:3.2">
<base:Identifier>
<base:localId>37136R</base:localId>
<base:namespace>ES.SDGC.CP.Z</base:namespace>
</base:Identifier>
</cp:inspireId>
<cp:label>37136R</cp:label>
<cp:level codeSpace="urn:x-inspire:specification:gmlas:CadastralParcels:3.0/CadastralZoningLevelValue">1stOrder</cp:level>
<cp:levelName>
<gmd:LocalisedCharacterString locale="esp">MAPA</gmd:LocalisedCharacterString>
</cp:levelName>
<cp:nationalCadastalZoningReference>37136R</cp:nationalCadastalZoningReference>
<cp:originalMapScaleDenominator>5000</cp:originalMapScaleDenominator>
<cp:referencePoint>
<gml:Point gml:id="ReferencePoint_ES.SDGC.CP.Z.X37136R" srsName="urn:ogc:def:crs:EPSG::25829"> 
<gml:pos>697810.54 4476413.24</gml:pos>
</gml:Point>
</cp:referencePoint>
<cp:validFrom xsi:nil="true" nilReason="unknown" />
<cp:validTo xsi:nil="true" nilReason="unknown" />
</cp:CadastralZoning>
</gml:featureMember>
</gml:FeatureCollection>
